rte_flow_action_of_pop_mpls(3)

NAME
rte_flow_action_of_pop_mpls

SYNOPSIS

#include <rte_flow.h>

  Data Fields

rte_be16_t ethertype

Detailed Description

RTE_FLOW_ACTION_TYPE_OF_POP_MPLS

Implements OFPAT_POP_MPLS ("pop the outer MPLS tag") as defined by the OpenFlow Switch Specification.

Definition at line 3660 of file rte_flow.h.

Field Documentation

  rte_be16_t ethertype
EtherType.

Definition at line 3661 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.